﻿body {
}
/* ==========================================================================
	Global Styles
   ========================================================================== */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	margin: 0 0;
	padding: 0 0;
}

body {
	background-color: #f9f0e4;
	font-size: 100%;
	overflow-x: hidden;
}

#bodyWrap, #subBodyWrap {
	font-size: 1em;
	/* equivalent to 16px */
	line-height: 1.25;
	/* equivalent to 20px */
}

h2,
h3,
h4 {
	margin: 1em 0 .25em;
}

	h1 + p,
	h1 + ul,
	h1 + ol,
	h2 + p,
	h2 + ul,
	h2 + ol,
	h3 + p,
	h3 + ul,
	h3 + ol,
	h4 + p,
	h4 + ul,
	h4 + ol {
		margin-top: 0;
	}

@media (min-width: 43.75em) {
	#bodyWrap, #subBodyWrap {
		font-size: 1em;
		/* equivalent to 16px */
		line-height: 1.375;
		/* equivalent to 22px */
	}
}

h1 {
	font-size: 2em;
	/* 2x body copy size = 32px */
	line-height: 1.25;
	/* 45px / 36px */
}

@media (min-width: 43.75em) {
	h1 {
		font-size: 2.5em;
		/* 2.5x body copy size = 40px */
		line-height: 1.125;
	}
}

@media (min-width: 56.25em) {
	h1 {
		font-size: 3em;
		/* 3x body copy size = 48px */
		line-height: 1.05;
		/* keep to a multiple of the 20px line height and something more appropriate for display headings */
	}
}

h2 {
	font-size: 1.625em;
	/* 1.625x body copy size = 26px */
	line-height: 1.15384615;
	/* 30px / 26px */
}

@media (min-width: 43.75em) {
	h2 {
		font-size: 2em;
		/* 2x body copy size = 32px */
		line-height: 1.25;
	}
}

@media (min-width: 56.25em) {
	h2 {
		font-size: 2.25em;
		/* 2.25x body copy size = 36px */
		line-height: 1.25;
	}
}

h3 {
	font-size: 1.375em;
	/* 1.375x body copy size = 22px */
	line-height: 1.13636364;
	/* 25px / 22px */
}

@media (min-width: 43.75em) {
	h3 {
		font-size: 1.5em;
		/* 1.5x body copy size = 24px */
		line-height: 1.25;
	}
}

@media (min-width: 56.25em) {
	h3 {
		font-size: 1.75em;
		/* 1.75x body copy size = 28px */
		line-height: 1.25;
	}
}

h4 {
	font-size: 1.125em;
	/* 1.125x body copy size = 18px */
	line-height: 1.11111111;
}

@media (min-width: 43.75em) {
	h4 {
		line-height: 1.22222222;
		/* (22px / 18px */
	}
}

blockquote {
	font-size: 1.25em;
	/* 20px / 16px */
	line-height: 1.25;
	/* 25px / 20px */
}

@media (min-width: 43.75em) {
	blockquote {
		font-size: 1.5em;
		/* 24px / 16px = */
		line-height: 1.45833333;
		/* 35px / 24px */
	}
}

/* Hide text until typekit fonts are loaded */
.wf-loading {
	visibility: hidden;
}

.wf-active, .wf-inactive {
	visibility: visible;
}

/* ==========================================================================
	Navigation Styles
   ========================================================================== */
#navWrap {
	background-color: rgba(190,158,113, .9);
	position: relative;
	top: 0;
	height: 60px;
	width: 100%;
	z-index: 999;
}

	#navWrap .wrapper {
		margin: 0 auto;
		height: 100%;
	}

#topLogo {
	display: inline-block;
	margin: 8px 0 0 8px;
	position: relative;
	z-index: 999;
}

	#topLogo a {
		display: block;
	}

	#topLogo img {
		border-radius: 50%;
		box-shadow: 0 0 5px 1px #666666;
		display: block;
		width: 70%;
		height: auto;
	}

#topMenu {
	display: none;
}

#popMenu {
	background-color: #668178;
	border-bottom: 3px solid white;
	box-shadow: inset 0 5px 4px -4px black;
	display: inline-block;
	position: absolute;
	top: 60px;
	right: 0;
	width: 100%;
	visibility: hidden;
}

	#popMenu.active {
		visibility: visible;
	}

	#popMenu ul {
		list-style: none;
		padding: 0 0;
	}

	#popMenu li a {
		padding: 20px 0;
	}

	#popMenu li > ul {
		display: none;
	}

		#popMenu li > ul a {
			color: #FFFFFF;
			display: block;
			text-align: center;
			text-decoration: none;
			text-transform: capitalize;
		}

	#popMenu a {
		color: #FFFFFF;
	}

	#popMenu .lnkParent:link {
		color: #FFFFFF;
		display: block;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}

	#popMenu .dropMenu {
		background-color: #8ea69e;
		box-shadow: inset 0 7px 5px -5px #333;
	}

#lnkPopMenu {
	font-size: 2.2em;
	cursor: pointer;
	color: #FFFFFF;
	position: absolute;
	top: -50px;
	right: 20px;
	visibility: visible;
	width: 30px;
}

/* ==========================================================================
	Main Content Styles
   ========================================================================== */
#contentWrap {
	position: relative;
}

	#contentWrap > .wrapper {
		margin: 0 auto;
		max-width: 1205px;
		position: relative;
	}

	#contentWrap #leftPageContent h1:first-of-type {
		margin: 0;
	}

#leftPageContent h2,
#leftPageContent h3,
#leftPageContent h3 span {
	color: #555555;
}

#leftPageContent p,
#leftPageContent span,
#leftPageContent ul,
#leftPageContent ol,
#leftPageContent h4,
#subBodyWrap #leftPageContent h1 {
	color: #848484;
}

#leftPageContent a {
	color: #2b3b59;
}

#leftPageContent li {
	list-style-type: none;
}

	#leftPageContent li:before {
		font-family: 'FontAwesome';
		content: '\f0da';
		margin: 0 5px 0 -15px;
		color: #666666;
	}

#bodyWrap #leftPageContent {
	margin: 0 auto;
	width: 100%;
	background-color: #FFFFFF;
}

	#bodyWrap #leftPageContent h3 {
		background-color: #f1f1f1;
		font-weight: 600;
	}

	#bodyWrap #leftPageContent h4 {
		font-style: italic;
		padding: 0 5%;
	}

	#bodyWrap #leftPageContent h5 {
		color: #643913;
		font-style: italic;
		font-weight: normal;
		padding: 0 5%;
		margin-top: 5px;
	}

	#bodyWrap #leftPageContent p {
		padding: 0 5%;
	}

		#bodyWrap #leftPageContent p:last-child {
			padding-bottom: 5%;
		}

	#bodyWrap #leftPageContent ul {
		color: #848484;
		padding: 0 5% 0 10%;
	}

#subBodyWrap #leftPageContent {
	background-color: #FFFFFF;
	width: 100%;
}

	#subBodyWrap #leftPageContent .window > h1 {
		background-color: #668178;
		color: #FFFFFF;
		font-size: 3.5em;
		font-style: italic;
		font-weight: 500;
		margin: 0;
		padding: 1% 5%;
	}

	#subBodyWrap #leftPageContent h5 {
		color: #643913;
		font-style: italic;
		margin-top: 5px;
	}

	#subBodyWrap #leftPageContent ul h4 {
		margin: 0;
		padding: 1% 0;
	}

/* ==========================================================================
	Banner Image Control Styles
   ========================================================================== */
#mainHero {
	overflow: visible;
	margin: 0 auto;
}

	#mainHero .window {
		height: 100%;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
		width: 100%;
		-moz-transition: height 1s, margin 1s, width 1s;
		-o-transition: height 1s, margin 1s, width 1s;
		-webkit-transition: height 1s, margin 1s, width 1s;
		transition: height 1s, margin 1s, width 1s;
		z-index: 150;
		background-color: grey;
	}

		#mainHero .window .panel {
			position: relative;
			background-color: #f9f0e4;
		}

	#mainHero .item {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 0;
		opacity: 0;
		-moz-transition: opacity 2s;
		-o-transition: opacity 2s;
		-webkit-transition: opacity 2s;
		transition: opacity 2s;
	}

		#mainHero .item.Blach {
			z-index: 100;
			opacity: 1;
			-moz-transition: opacity 1s;
			-o-transition: opacity 1s;
			-webkit-transition: opacity 1s;
			transition: opacity 1s;
		}

		#mainHero .item img {
			display: block;
			width: 100%;
			height: 100%;
			max-height: 550px;
			left: 0;
			right: 0;
			margin: 0 auto;
		}

		#mainHero .item h2 {
			display: none;
		}

	#mainHero .controls {
		display: none;
	}

	#mainHero .indicator-wrap {
		display: none;
	}

.heroPhotoCredit {
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	position: absolute;
	bottom: 6%;
	left: 0;
	right: 0;
	text-align: center;
}


/* ==========================================================================
	Interior Banner Image Styles
   ========================================================================== */
#subBodyWrap .banner {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%;
	max-height: 385px;
	height: auto;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: -2;
}

.bannerPhotoCredit {
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	position: absolute;
	right: 25px;
	top: 65px;
}

/* ==========================================================================
	Markdown Control Styles
   ========================================================================== */
#bodyWrap #leftPageContent .markdownCtrl::before {
	content: " ";
	background-color: #FFFFFF;
	box-shadow: 5px 0 2px -3px #465A53;
	width: 100%;
	height: 22px;
	position: relative;
	display: block;
	top: -10px;
	z-index: 150;
}

#bodyWrap #leftPageContent .markdownCtrl::after {
	content: " ";
	background-color: #F1F1F1;
	box-shadow: 2px 2px 2px 0 #465A53;
	width: 100%;
	height: 30px;
	position: relative;
	display: block;
	bottom: -13px;
}

#subBodyWrap #leftPageContent .markdownCtrl {
	margin: 0 5%;
	padding-top: 1px;
	padding-bottom: 1px;
}

#bodyWrap #leftPageContent .markdownCtrl > h3 {
	margin: 0 0 0 -10px;
	width: 96%;
	padding: 2% 1% 2% 5%;
	position: relative;
	z-index: 150;
}

#bodyWrap #leftPageContent .markdownCtrl h3:not(:first-child) {
	margin-top: 8%;
}

.markdownCtrl img {
	max-width: 300px;
	width: 100%;
	box-shadow: 2px 2px 5px 0 #C9C5BC;
	margin: 1% 4% 4% 0;
	float: left;
}

.markdownCtrl iframe {
	max-width: 100%;
	margin: 2% auto;
}

.clear {
	clear: both;
}

/* ==========================================================================
	Email List Control Styles
   ========================================================================== */

#leftPageContent .emailListCtrl {
	padding: 0rem 5% 3rem 5%;
	background-image: linear-gradient(to right, rgba(132, 132, 132, 0.9) 24%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 8px 2px;
	background-repeat: repeat-x;
}

.emailListCtrl .button {
	display: inline-block;
	padding: .4em .8em;
	background-color: #668178;
	border: none;
	border-radius: .333em;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	margin: 5px 3px 0 0;
	text-align: center;
}

.emailListCtrl .unsubscribeGrid {
	margin-top: 1em;
	border: none;
}

.unsubscribeGrid th {
	border: none;
	color: #668178;
	font-size: 1.1em;
	text-align: center;
}

.unsubscribeGrid tr:nth-child(2n+2) {
	background-color: #f9f0e4;
}

.unsubscribeGrid td {
	color: #666666;
	padding: 0 3% 0 3%;
	line-height: 1.33em;
	border-color: #fff;
	border-width: 4px;
	text-align: center;
}


/* ==========================================================================
	Two Column Control Styles
   ========================================================================== */
#leftPageContent .twoColumnCtrl {
	margin: 1% 5%;
}

	#leftPageContent .twoColumnCtrl ul {
		display: inline-block;
		max-width: 49%;
		margin: 0;
		vertical-align: top;
		padding: 0 15px 0 0;
	}

		#leftPageContent .twoColumnCtrl ul li {
			margin: 6px 10px;
			margin-left: 0;
			padding: 0 0 0 20px;
		}

			#leftPageContent .twoColumnCtrl ul li:before {
				margin-left: -15px;
				vertical-align: top;
			}

	#leftPageContent .twoColumnCtrl .title {
		font-size: 1.15em;
		font-weight: 600;
	}

	#leftPageContent .twoColumnCtrl .fa-li {
		display: none;
	}

	#leftPageContent .twoColumnCtrl p {
		display: inline-block;
		margin: 0;
	}
/* ==========================================================================
	Alert Control Styles
   ========================================================================== */
#bodyWrap #rightContent #alertsCtrl {
	width: 100%;
}

	#bodyWrap #rightContent #alertsCtrl h3:before {
		font-family: FontAwesome;
		font-size: .6em;
		content: "\f0f3";
		padding-left: 5%;
	}

	#bodyWrap #rightContent #alertsCtrl > h3 {
		background-color: #658177;
		color: #FFFFFF;
		font-size: 3em;
		font-weight: 500;
		margin: 12px auto;
		text-shadow: 1px 1px 1px #333333;
	}

		#bodyWrap #rightContent #alertsCtrl > h3 i {
			display: none;
			font-style: italic;
		}

	#bodyWrap #rightContent #alertsCtrl .window {
		padding: 2% 5%;
		width: 100%;
	}

	#bodyWrap #rightContent #alertsCtrl h5 {
		margin: 5px 0 0 0;
	}

	#bodyWrap #rightContent #alertsCtrl p {
		margin: 0 0 2%;
		line-height: 1.15em;
	}

	#bodyWrap #rightContent #alertsCtrl a {
		color: #2b3b59;
	}


	#bodyWrap #rightContent #alertsCtrl .item {
		background-image: linear-gradient(to right, rgba(100, 57, 19, 0.7) 24%, rgba(255,255,255,0) 0%);
		background-position: bottom;
		background-size: 8px 2px;
		background-repeat: repeat-x;
		padding: 4% 4%;
	}

	#bodyWrap #rightContent #alertsCtrl .title {
		font-weight: bold;
		line-height: 1em;
		color: #658177;
	}

	#bodyWrap #rightContent #alertsCtrl .date-posted, #bodyWrap #rightContent #alertsCtrl .description {
		color: #643913;
		font-style: italic;
	}

	#bodyWrap #rightContent #alertsCtrl .description {
		line-height: 1em;
		font-size: 0.85em;
		padding: 2% 0;
	}

	#bodyWrap #rightContent #alertsCtrl .date-posted {
		font-size: 0.75em;
		margin-bottom: 2px;
	}

#subBodyWrap #rightPageContent #alertsCtrl {
	background-color: #c0a37b;
	width: 100%;
}

	#subBodyWrap #rightPageContent #alertsCtrl .window {
		padding: 2% 5% 5%;
		width: 100%;
	}

	#subBodyWrap #rightPageContent #alertsCtrl h3:before {
		font-family: FontAwesome;
		font-size: 1em;
		content: "\f0f3";
	}

	#subBodyWrap #rightPageContent #alertsCtrl > h3 {
		background-color: #f9f0e4;
		color: #c0a37b;
		font-size: 1.4em;
		font-weight: 700;
		margin: 12px auto 0;
		padding: 0.5em 7%;
		text-transform: uppercase;
	}


		#subBodyWrap #rightPageContent #alertsCtrl > h3 span {
			font-style: italic;
			font-size: 0.8em;
		}

		#subBodyWrap #rightPageContent #alertsCtrl > h3 i {
			display: none;
			padding-left: 5% 0;
			font-style: normal;
			font-size: 1.5em;
		}

	#subBodyWrap #rightPageContent #alertsCtrl h5 {
		margin: 10px 0 0 0;
	}

	#subBodyWrap #rightPageContent #alertsCtrl p {
		margin: 0 0 2%;
		line-height: 1.15em;
	}

	#subBodyWrap #rightPageContent #alertsCtrl a {
		color: #FFFFFF;
	}

	#subBodyWrap #rightPageContent #alertsCtrl .item {
		background-image: linear-gradient(to right, rgba(255,255,255,0.9) 24%, rgba(255,255,255,0) 0%);
		background-position: bottom;
		background-size: 8px 2px;
		background-repeat: repeat-x;
		padding: 4%;
	}

	#subBodyWrap #rightPageContent #alertsCtrl .title {
		color: #FFFFFF;
		font-weight: bold;
		line-height: 1em;
	}

	#subBodyWrap #rightPageContent #alertsCtrl .date-posted {
		color: #FFFFFF;
		font-style: italic;
		font-size: 0.75em;
	}

	#subBodyWrap #rightPageContent #alertsCtrl .description {
		color: #FFFFFF;
		font-style: italic;
		font-size: 0.85em;
		padding: 2% 0;
		line-height: 1em;
	}
/* ==========================================================================
	Employee Listing Control Styles
   ========================================================================== */
#leftPageContent .employeeListingCtrl {
	margin: 1% 5%;
}

.employee {
	padding: 1.5% 0;
	background-image: linear-gradient(to right, rgba(132, 132, 132, 0.9) 24%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 8px 2px;
	background-repeat: repeat-x;
	overflow: hidden;
}

	.employee img {
		box-shadow: 2px 2px 5px 0 #C9C5BC;
		float: left;
		margin-right: 3%;
	}

.employeeLabel {
	display: block;
}

.employeeName {
	font-weight: bold;
	margin: 0;
}

.employeeTitle {
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
}

.employeeListingCtrl .modalWrap {
	position: fixed;
	top: 4%;
	left: 50%;
	width: 90%;
	height: 90vh;
	margin-left: -45%;
	background-color: #fff;
	z-index: 10;
	color: #848484;
	z-index: 2000;
}

.modalKill {
	border: 2px solid #fff;
	background-color: #fff;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	text-align: center;
	position: absolute;
	right: -10px;
	top: -15px;
}

	.modalKill .fa {
		color: #668178;
		line-height: 45px;
		font-size: 50px;
	}

		.modalKill .fa:hover {
			color: #c0a37b;
		}

.employeeListingCtrl .modal {
	height: 100%;
	overflow-y: auto;
	padding: 5%;
	outline: 9999px solid rgba(0,0,0,0.5);
}

	.employeeListingCtrl .modal h3 {
		margin-top: 0;
		margin-right: 30px;
	}

.employeeListingCtrl .blk,
.employeeListingCtrl .message-blk {
	display: block;
	width: 100%;
	padding: 5px 0;
}

	.employeeListingCtrl .blk input[type=text],
	.employeeListingCtrl .blk input[type=email],
	.employeeListingCtrl select,
	.employeeListingCtrl textarea {
		background-color: rgba(132, 132, 132, 0.2);
		border: 1px solid #adadad;
		font-size: 1.05em;
		border-radius: 4px;
		padding: 5px;
		width: 100%;
	}

	.employeeListingCtrl .blk input[type=text],
	.employeeListingCtrl .blk input[type=email],
	.employeeListingCtrl select {
		height: 40px;
	}

		.employeeListingCtrl .blk input[type=text]:focus,
		.employeeListingCtrl .blk input[type=email]:focus,
		.employeeListingCtrl .blk select:focus,
		.employeeListingCtrl textarea:focus {
			background-color: #fff;
		}

.employeeListingCtrl .button {
	display: inline-block;
	padding: .4em .8em;
	background-color: #668178;
	border: none;
	border-radius: .333em;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	text-align: center;
}

.employee .linkButton {
	margin-top: 1%;
}

.linkButton {
	display: inline-block;
	padding: .5em .8em;
	background-color: #668178;
	border: none;
	border-radius: .333em;
	color: #fff !important;
	cursor: pointer;
	font-size: 0.85em;
	text-align: center;
	text-decoration: none;
	margin: 1% 0;
}

	.linkButton:hover {
		background-color: #c0a37b;
	}
/* ==========================================================================
	Meeting Control Styles
   ========================================================================== */
#bodyWrap #rightContent #meetingListingCtrl {
	width: 100%;
}

	#bodyWrap #rightContent #meetingListingCtrl h3:before {
		font-family: FontAwesome;
		font-size: .6em;
		content: "\f0e3";
		padding-left: 5%;
	}

	#bodyWrap #rightContent #meetingListingCtrl > h3 {
		background-color: #658177;
		color: #FFFFFF;
		font-size: 3em;
		font-weight: 500;
		margin: 12px auto 0;
		text-shadow: 1px 1px 1px #333333;
	}

		#bodyWrap #rightContent #meetingListingCtrl > h3 i {
			display: none;
			font-style: italic;
		}

	#bodyWrap #rightContent #meetingListingCtrl .window {
		padding: 2% 5% 7% 5%;
		width: 100%;
	}

	#bodyWrap #rightContent #meetingListingCtrl .item {
		background-image: linear-gradient(to right, rgba(100, 57, 19, 0.7) 24%, rgba(255,255,255,0) 0%);
		background-position: bottom;
		background-size: 8px 2px;
		background-repeat: repeat-x;
		color: #fff;
		position: relative;
	}

		#bodyWrap #rightContent #meetingListingCtrl .item div:last-of-type {
			border-bottom: none;
		}

	/*#bodyWrap #rightContent #meetingListingCtrl .item::after {
			font-family: FontAwesome;
			font-size: 2em;
			content: "\f101";
			padding-left: 5%;
			position: absolute;
			top: 50%;
			right: 0;
			transform: translate(0, -50%);
		}*/

	#bodyWrap #rightContent #meetingListingCtrl a {
		color: #643913;
		text-decoration: none;
	}

		#bodyWrap #rightContent #meetingListingCtrl a i {
			padding-right: 5px;
			display: inline;
		}

#bodyWrap .meeting-title {
	color: #658177;
	font-weight: bold;
	padding: 1% 0 0 10%;
	width: 90%;
	margin: 5% 0 0 -5%;
}

#bodyWrap .meeting-date {
	color: #658177;
	width: 90%;
	padding: 0.5% 0 0.5% 10%;
	margin: 0 0 0 -5%;
	font-weight: bold;
	font-size: 0.9rem;
}

#bodyWrap .meeting-time {
	color: #658177;
	width: 90%;
	padding: 0 0 1% 10%;
	margin: 0 0 1% -5%;
	font-weight: bold;
	font-size: 0.9rem;
}

#bodyWrap .meeting-agenda,
#bodyWrap .meeting-minutes,
#bodyWrap .meeting-link {
	display: inline-block;
	padding: 3% 1% 4% 5%;
	font-size: 0.85em;
}

	#bodyWrap .meeting-agenda:empty,
	#bodyWrap .meeting-minutes:empty,
	#bodyWrap .meeting-link:empty,
	#subBodyWrap .meeting-agenda:empty,
	#subBodyWrap .meeting-minutes:empty {
		display: none;
	}

#bodyWrap #meetingListingCtrl .meeting-place,
#bodyWrap #meetingListingCtrl .meeting-desc,
#bodyWrap #meetingListingCtrl .meeting-place-lbl,
#bodyWrap #meetingListingCtrl .meeting-time-lbl,
#bodyWrap #meetingListingCtrl .meeting-date-lbl,
#bodyWrap #meetingListingCtrl .image-pager,
#subBodyWrap .meeting-link {
	display: none;
}

#subBodyWrap #leftPageContent #meetingListingCtrl {
	margin: 1% 5% 0;
}

	#subBodyWrap #leftPageContent #meetingListingCtrl .item:first-of-type {
		padding-top: 0;
	}

	#subBodyWrap #leftPageContent #meetingListingCtrl .item {
		background-image: linear-gradient(to right, rgba(132, 132, 132, 0.9) 24%, rgba(255,255,255,0) 0%);
		background-position: bottom;
		background-size: 8px 2px;
		background-repeat: repeat-x;
		padding: 4% 0;
	}

#subBodyWrap #meetingListingCtrl .meeting-title {
	margin-top: 0;
}

#subBodyWrap #meetingListingCtrl .meeting-place-lbl,
#subBodyWrap #meetingListingCtrl .meeting-time-lbl,
#subBodyWrap #meetingListingCtrl .meeting-date-lbl {
	font-weight: bold;
}

#subBodyWrap .meeting-agenda,
#subBodyWrap .meeting-minutes {
	display: inline-block;
	margin: 2% 1% 3% 0;
}

	#subBodyWrap .meeting-agenda a,
	#subBodyWrap .meeting-minutes a {
		padding: .4em .8em;
		background-color: #668178;
		border: none;
		border-radius: .333em;
		cursor: pointer;
		font-size: .85em;
		text-align: center;
		text-decoration: none;
	}

	#subBodyWrap .meeting-agenda:hover a,
	#subBodyWrap .meeting-minutes:hover a {
		background-color: #c0a37b;
	}

#subBodyWrap #meetingListingCtrl a {
	text-decoration: none;
	color: #fff;
}

	#subBodyWrap #meetingListingCtrl a i {
		padding-right: 8px;
		display: inline;
	}

#subBodyWrap #meetingListingCtrl .meeting-video iframe {
	max-width: 100%;
}

#subBodyWrap #meetingListingCtrl .image-pager {
	padding: 3% 0;
}

#subBodyWrap #meetingListingCtrl .page_disabled {
	color: #668178;
	font-weight: bold;
}

#subBodyWrap #meetingListingCtrl .page_enabled {
	color: #666666;
}
/* ==========================================================================
	Job Listing Control Styles
   ========================================================================== */
#jobListingCtrl {
	margin: 0 5%;
}

	#jobListingCtrl .item {
		background-image: linear-gradient(to right, rgba(132, 132, 132, 0.9) 24%, rgba(255,255,255,0) 0%);
		background-position: bottom;
		background-size: 8px 2px;
		background-repeat: repeat-x;
		padding-bottom: 5%;
	}

/* ==========================================================================
	Contact Us Control Styles
   ========================================================================== */
.window .page-form {
	margin: 1% 5%;
}

.page-form label {
	color: #848484;
	display: block;
	padding: 2% 0 1% 0;
}

.sub-blk {
	display: inline-block;
	width: 100%;
}

	.sub-blk input[type=text], .address-blk input[type=text], .state-blk select, .page-form textarea {
		background-color: rgba(132, 132, 132, 0.2);
		border: none;
		font-size: 1.05em;
		height: 45px;
		border-radius: 4px;
		padding: 2%;
		width: 100%;
	}

		.sub-blk input[type=text]:focus, .address-blk input[type=text]:focus, .state-blk select:focus, .page-form textarea:focus {
			background-color: #fff;
			border: 1px solid rgba(132, 132, 132, 0.2);
		}

.page-form textarea {
	height: 140px;
}

.btn-blk {
	padding: 5% 0;
}

.page-form .button {
	display: inline-block;
	padding: .4em .8em;
	background-color: #668178;
	border: none;
	border-radius: .333em;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	text-align: center;
}

	.page-form .button:hover {
		background-color: #c0a37b;
	}
/* ==========================================================================
	Image Gallery Control Styles
   ========================================================================== */
#leftPageContent .GenGallery {
	margin: 0 5%;
	text-align: center;
}

	#leftPageContent .GenGallery .galleryTitle {
		color: #848484;
		font-size: 1.25em;
		text-align: left;
	}

	#leftPageContent .GenGallery span {
		display: block;
		color: #fff;
		font-size: 1em;
		font-weight: 600;
		padding: 2% 0;
	}

	#leftPageContent .GenGallery a {
		display: inline-block;
		position: relative;
		height: 125px;
		width: 175px;
		margin: 1%;
	}

.GenGallery .lblCaption,
.SideBySide .lblCaption {
	font-weight: 600;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
}

#leftPageContent .SideBySide {
	margin: 0 5%;
	text-align: center;
}

	#leftPageContent .SideBySide .galleryTitle {
		color: #848484;
		font-size: 1.25em;
		text-align: left;
	}

	#leftPageContent .SideBySide span {
		display: block;
		color: #fff;
		font-size: 1em;
		font-weight: 600;
		padding: 2% 0;
	}

	#leftPageContent .SideBySide a {
		display: inline-block;
		position: relative;
		height: 200px;
		width: 275px;
		margin: 1%;
	}

	#leftPageContent .SideBySide img {
		display: inline-block;
		position: relative;
		height: 200px;
		width: 275px;
	}



#spot-light {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	text-align: center;
}

	#spot-light::after {
		content: " ";
		background-color: #FFFFFF;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		opacity: 0.75;
		z-index: 9999;
	}

#box-gallery {
	top: 50%;
	position: relative;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 11000;
	width: 90%;
	margin: 0 auto;
}

	#box-gallery img {
		border: 8px solid #FFFFFF;
		box-shadow: 0 1px 8px 0 #000000;
		display: block;
		margin: 0 auto;
		width: 100%;
	}

#btnLightKill {
	position: absolute;
	color: #000000;
	z-index: 20000;
	font-size: 3em;
	display: block;
	width: 41px;
	height: 45px;
}

	#btnLightKill i {
		background-color: #FFFFFF;
		border-radius: 22px;
		position: absolute;
		line-height: 0.85em;
		top: 0;
		left: 0;
	}

#btnSpotNext, #btnSpotPrevious {
	position: absolute;
	color: #FFF;
	z-index: 10000;
	font-size: 3em;
	display: block;
	width: 15%;
	height: calc(100% - 16px);
	top: 8px;
}

	#btnSpotNext:hover, #btnSpotPrevious:hover {
		background-color: rgba(0,0,0,0.1);
	}

	#btnSpotNext i, #btnSpotPrevious i {
		position: absolute;
		top: 45%;
		opacity: .5;
		right: 0;
		left: 0;
	}

		#btnSpotNext i:hover, #btnSpotPrevious i:hover {
			opacity: 1;
		}

#btnSpotNext {
	right: 8px;
}

#btnSpotPrevious {
	left: 8px;
}

/* ==========================================================================
	FAQ Control Styles
   ========================================================================= */
.faq-title {
	display: block;
	font-weight: bold;
	padding: 0 5%;
}

.faq-list li:before {
	display: none;
}

.faq-list h4:before {
	font-family: FontAwesome;
	content: "\f055";
	padding-right: 5px;
}

.faq-list h4.active:before {
	font-family: FontAwesome;
	content: "\f056";
	padding-right: 5px;
}

.faq-desc {
	padding: 1% 5%;
	display: inline-block;
}

.faq-list {
	list-style-type: none;
	margin: 0;
	padding: 1% 5%;
}

	.faq-list h4 {
		cursor: pointer;
	}

	.faq-list p {
		margin-left: 25px;
		margin-top: 10px;
	}

ul.faq-list h4 {
	padding-left: 25px !important;
	text-indent: -25px;
}
/* ==========================================================================
	Footer Styles
   ========================================================================== */
#footerWrap {
	background-color: #668178;
	box-shadow: inset 0 2px 2px 0 #465A53;
	color: #f9f0e4;
	font-size: 0.9em;
	padding: 7% 20px;
}

	#footerWrap a {
		color: #FFFFFF;
		text-decoration: none;
	}

	#footerWrap .wrapper {
		margin: 0 auto;
		max-width: 1205px;
		position: relative;
	}

	#footerWrap #footerContent p {
		margin: 0;
	}

/* ==========================================================================
	Image Load Animation Styles
   ========================================================================== 
.spinner {
	margin: 0 auto;
	width: 70px;
	text-align: center;
	position: absolute;
	top: 52%;
	left: 0;
	right: 0;
	z-index: 10500;
}

	.spinner > div {
		width: 18px;
		height: 18px;
		background-color: #333;
		border-radius: 100%;
		display: inline-block;
		-webkit-animation: bouncedelay 1.4s infinite ease-in-out both;
		animation: bouncedelay 1.4s infinite ease-in-out both;
	}

	.spinner .bounce1 {
		-webkit-animation-delay: -0.32s;
		animation-delay: -0.32s;
	}

	.spinner .bounce2 {
		-webkit-animation-delay: -0.16s;
		animation-delay: -0.16s;
	}

@-webkit-keyframes bouncedelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1.0);
	}
}

@keyframes bouncedelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}*/

/*Honeypot*/
.secretEmail {
	display: none;
}

/* ==========================================================================
	Media Query Styles
   ========================================================================== */
@media screen and (min-width:450px) {
	#mainHero .item h2::first-line {
		font-weight: 700;
		line-height: 0.8em;
		font-size: 1.2rem;
	}

	#mainHero .item h2 {
		color: #FFFFFF;
		position: absolute;
		top: 34%;
		display: block;
		line-height: 1em;
		margin: 0 auto;
		font-weight: 400;
		font-size: 3rem;
		padding: 0 5%;
		text-align: center;
		text-shadow: 2px 2px 1px rgba(0,0,0,0.7);
		width: 100%;
		z-index: 175;
		-moz-transition: font-size 1s;
		-o-transition: font-size 1s;
		-webkit-transition: font-size 1s;
		transition: font-size 1s;
	}

	#mainHero .indicator-wrap {
		display: block;
		position: relative;
		bottom: 40px;
		z-index: 500;
		text-align: center;
		height: 0;
	}

		#mainHero .indicator-wrap a {
			padding: 0 8px;
			font-size: .9em;
			color: #f1f1f1;
		}

			#mainHero .indicator-wrap a.Blach, #mainHero .indicator-wrap a:hover {
				color: #be9e71;
			}

	.heroPhotoCredit {
		right: 1.7%;
		text-align: right;
	}
}

@media screen and (max-width:500px) {
	.markdownCtrl img {
		display: block;
		float: none;
	}

	.bannerPhotoCredit {
		display: none;
	}
}

@media screen and (min-width:600px) {
	#topLogo img {
		width: 90%;
	}

	.page-form .sub-blk {
		width: 47%;
	}

		.page-form .sub-blk:first-of-type {
			margin-right: 5%;
		}
}

@media screen and (min-width:800px) {
	#topLogo img {
		width: 100%;
	}

	#topMenu nav {
		display: block;
		height: 100%;
	}

	#topMenu ul {
		margin: 0 0;
		padding: 0 0;
	}

	#topMenu li {
		display: inline-block;
		height: 100%;
	}

		#topMenu li:hover {
			background-color: #668178;
		}

		#topMenu li a {
			color: #FFFFFF;
			cursor: pointer;
			display: inline-block;
			font-size: 1em;
			font-weight: 500;
			height: 100%;
			padding: 19px 15px;
			text-decoration: none;
			text-transform: uppercase;
		}

	#topMenu .blkParent .dropMenu {
		position: absolute;
		display: none;
		background-color: #658177;
	}

	#topMenu .blkParent:hover a {
		color: #FFFFFF;
		text-shadow: none;
	}

	#topMenu .blkParent:hover .dropMenu {
		display: block;
	}

	#topMenu .blkParent .dropMenu > li:hover {
		background-color: rgba(190,158,113, .9);
	}

	#topMenu .dropMenu a:before {
		font-family: FontAwesome;
		content: "\f101";
		padding-right: 5px;
	}

	#topMenu .dropMenu li {
		display: block;
		position: relative;
	}

	#topMenu .dropMenu a {
		display: block;
		padding: 10px 10px 10px 15px;
		text-align: left;
		text-transform: capitalize;
	}

	#topMenu .tierThreeDropMenu {
		display: none;
		top: 0;
		left: 100%;
		width: 100%;
		position: absolute;
		background-color: rgba(190,158,113, 1);
	}

	#topMenu .dropMenu li:hover .tierThreeDropMenu {
		display: block;
	}

	#topMenu .tierThreeDropMenu li:hover {
		background-color: #658177;
	}

	#mainHero {
		margin: -60px auto 0;
	}

		#mainHero .item h2::first-line {
			font-size: 2rem;
		}

		#mainHero .item h2 {
			font-size: 5rem;
			top: 37%;
		}

		#mainHero .indicator-wrap {
			bottom: 70px;
		}

	#bodyWrap #leftPageContent {
		margin: -10px auto -38px;
		width: 50%;
		background-color: #FFFFFF;
		box-shadow: 2px 2px 2px 0 #C9C5BC;
	}

		#bodyWrap #leftPageContent .markdownCtrl > h3 {
			padding: 1% 1% 1% 5%;
		}

		#bodyWrap #leftPageContent .markdownCtrl h3::before {
			content: "";
			width: 10px;
			height: 10px;
			display: block;
			position: absolute;
			left: 0;
			bottom: -10px;
			background-image: linear-gradient(-135deg, #313131 50%, transparent 50%);
		}

	#bodyWrap #rightContent #alertsCtrl {
		position: absolute;
		top: 0;
		left: 0;
		width: 25%;
	}

		#bodyWrap #rightContent #alertsCtrl .window {
			max-height: 450px;
			overflow-y: auto;
		}

		#bodyWrap #rightContent #alertsCtrl > h3 {
			margin: 0 0 0 -9999rem;
			/* add back negative margin value */
			padding: 9% 0 2% 9999rem;
		}

	#bodyWrap #rightContent #meetingListingCtrl {
		position: absolute;
		top: 0;
		right: 0;
		width: 25%;
	}

		#bodyWrap #rightContent #meetingListingCtrl .window {
			max-height: 450px;
			overflow-y: auto;
		}

		#bodyWrap #rightContent #meetingListingCtrl > h3 {
			margin: 0 -9999rem 0 0;
			/* add back negative margin value */
			padding: 9% 9999rem 2% 0;
		}

	#subBodyWrap #contentWrap::before {
		/* margin-left: -148px; */
		background-color: rgba( 101, 129, 119, .75);
		content: " ";
		color: #FFFFFF;
		font-weight: 500;
		position: absolute;
		top: 25px;
		left: 0;
		right: 0;
		height: 155px;
		z-index: -1;
	}

	#subBodyWrap #contentWrap > .wrapper {
		padding: 0 20px;
	}

	#subBodyWrap #leftPageContent {
		width: calc(100% - 365px);
		max-width: 800px;
		margin: -180px 0 0 365px;
		background-color: #FFFFFF;
		box-shadow: 2px 2px 2px 0 #C9C5BC;
	}

		#subBodyWrap #leftPageContent::after {
			content: " ";
			background-color: #F1F1F1;
			box-shadow: 2px 2px 2px 0 #465A53;
			width: 100%;
			height: 30px;
			position: relative;
			display: block;
			bottom: -30px;
		}

		#subBodyWrap #leftPageContent > .window {
			min-height: 800px;
			padding: 1px 0 1px 0;
		}

			#subBodyWrap #leftPageContent .window > h1 {
				background-color: transparent;
				position: absolute;
				top: 50px;
				left: 0;
				padding: 10px;
				font-size: 400%;
			}

	#subBodyWrap #rightPageContent {
		position: absolute;
		width: 365px;
		top: 145px;
	}

	#subBodyWrap .banner {
		margin-top: -60px;
	}

	#subBodyWrap #rightPageContent #alertsCtrl {
		box-shadow: 2px -5px 5px -5px #333;
	}

		#subBodyWrap #rightPageContent #alertsCtrl::after {
			content: "";
			display: block;
			position: relative;
			top: 0;
			left: 0;
			width: 100%;
			height: 20px;
			background: linear-gradient(#c0a37b 0%, transparent 0%), linear-gradient(135deg, #f9f0e4 33.33%, transparent 33.33%) 0 0%, #f9f0e4 linear-gradient(45deg, #f9f0e4 33.33%, #c0a37b 33.33%) 0 0%;
			background: -webkit-linear-gradient(#c0a37b 0%, transparent 0%), -webkit-linear-gradient(135deg, #f9f0e4 33.33%, transparent 33.33%) 0 0%, #f9f0e4 -webkit-linear-gradient(45deg, #f9f0e4 33.33%, #c0a37b 33.33%) 0 0%;
			background: -o-linear-gradient(#c0a37b 0%, transparent 0%), -o-linear-gradient(135deg, #f9f0e4 33.33%, transparent 33.33%) 0 0%, #f9f0e4 -o-linear-gradient(45deg, #f9f0e4 33.33%, #c0a37b 33.33%) 0 0%;
			background: -moz-linear-gradient(#c0a37b 0%, transparent 0%), -moz-linear-gradient(135deg, #f9f0e4 33.33%, transparent 33.33%) 0 0%, #f9f0e4 -moz-linear-gradient(45deg, #f9f0e4 33.33%, #c0a37b 33.33%) 0 0%;
			background: -ms-linear-gradient(#c0a37b 0%, transparent 0%), -ms-linear-gradient(135deg, #f9f0e4 33.33%, transparent 33.33%) 0 0%, #f9f0e4 -ms-linear-gradient(45deg, #f9f0e4 33.33%, #c0a37b 33.33%) 0 0%;
			background-repeat: repeat-x;
			background-size: 0 100%, 9px 27px, 9px 27px;
		}

		#subBodyWrap #rightPageContent #alertsCtrl .window {
			max-height: 500px;
			overflow-y: auto;
		}

		#subBodyWrap #rightPageContent #alertsCtrl > h3 {
			border: 1px solid #c0a37b;
			border-right: none;
		}

		#subBodyWrap #rightPageContent #alertsCtrl h3::after {
			content: "";
			width: 7px;
			height: 23px;
			display: block;
			position: absolute;
			left: -7px;
			top: 12px;
			background-image: linear-gradient(-75deg, #716047 50%, transparent 50%);
		}

	#footerWrap #footerContent {
		position: absolute;
		bottom: 0;
		right: 0;
	}

	#leftPageContent .GenGallery {
		text-align: left;
	}

	#leftPageContent .SideBySide {
		text-align: left;
	}

	#spot-light #box-gallery {
		max-width: 960px;
	}

		#spot-light #box-gallery img {
			max-width: 960px;
		}

	.employeeListingCtrl .modalWrap {
		width: 70%;
		height: auto;
		margin: 50vh auto 0 -35%;
		transform: translateY(-55%);
	}

	.employeeListingCtrl .blk {
		display: inline-block;
		width: 49%;
		padding: 5px 5px;
	}

	.employeeListingCtrl .message-blk {
		width: 99%;
		padding: 5px 5px;
	}
}

@media screen and (min-width:800px) and (max-width: 1100px) {
	#subBodyWrap #leftPageContent {
		width: calc(100% - 285px);
		margin: -25px 0 0 285px;
	}

	#subBodyWrap #rightPageContent {
		width: 285px;
	}

	#subBodyWrap #leftPageContent .window > h1 {
		left: 15px;
		max-width: 290px;
		line-height: .9;
	}

	#bodyWrap #leftPageContent {
		margin: -10px auto -38px calc(100% - 65%);
		width: 65%;
	}

	#bodyWrap #rightContent #alertsCtrl {
		width: 35%;
	}

		#bodyWrap #rightContent #alertsCtrl .window {
			max-height: 250px;
		}


	#bodyWrap #rightContent #meetingListingCtrl {
		top: 325px;
		left: 0;
		width: 35%;
	}

		#bodyWrap #rightContent #meetingListingCtrl .window {
			max-height: 250px;
			overflow-y: auto;
		}

		#bodyWrap #rightContent #alertsCtrl > h3,
		#bodyWrap #rightContent #meetingListingCtrl > h3 {
			margin: 0 0 0 -9999rem;
			padding: 2% 0 2% 9999rem;
		}
}

@media screen and (min-width: 1100px) {
	#topMenu {
		display: inline-block;
		text-align: right;
		vertical-align: top;
		position: relative;
		z-index: 150;
		height: 100%;
		width: calc(100% - 275px);
	}

	#popMenu {
		display: none;
	}

	#topLogo {
		margin-left: 50px;
	}

	/*#topMenu {
		width: calc(100% - 250px);
	}*/

	.markdownCtrl iframe {
		float: right;
		margin: 2%;
	}

	#footerWrap {
		padding: 7% 50px;
	}

	#mainHero .item h2::first-line {
		font-size: 4rem;
	}

	#mainHero .item h2 {
		font-size: 7rem;
	}

	.heroPhotoCredit {
		bottom: 10px;
		right: 20px;
	}

	.bannerPhotoCredit {
		right: 65px;
	}

	#bodyWrap #rightContent #meetingListingCtrl .window {
		background-color: #c0a37b;
	}

	#bodyWrap #rightContent #meetingListingCtrl .item {
		border-bottom: 1px solid rgba(255,255,255,0.4);
		background-image: none;
	}

	#bodyWrap .meeting-title, #bodyWrap .meeting-date, #bodyWrap .meeting-time {
		background-color: #a58a65;
		text-shadow: 1px 1px 1px #333333;
		color: #fff;
		font-weight: normal;
	}

	#bodyWrap #rightContent #meetingListingCtrl a {
		color: #fff;
	}

	#bodyWrap .meeting-agenda,
	#bodyWrap .meeting-minutes,
	#bodyWrap .meeting-link {
		text-shadow: 1px 1px 1px #333333;
	}

	#leftPageContent .SideBySide a {
		height: 240px;
		width: 335px;
	}

	#leftPageContent .SideBySide img {
		height: 240px;
		width: 335px;
	}
}

@media screen and (max-width: 700px) {
	#subBodyWrap #rightPageContent #alertsCtrl > h3 span {
		font-size: 1em;
	}

	#subBodyWrap #rightPageContent #alertsCtrl > h3 i {
		font-style: italic;
		font-size: 1.2em;
	}
}
/* ==========================================================================
	Temporary Styles
   ========================================================================== */

#rightContent #alertsCtrl img {
	display: none;
}

#rightPageContent #alertsCtrl img {
	display: none;
}

#leftPageContent #latestNews > h3 {
	display: none;
}
